@charset "utf-8";
.head_cont { position: relative; }
.head_cont .ttl {
    color: rgba(63, 72, 69, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    font-size: clamp(2.5rem, 4.166666vw, 7rem);
    letter-spacing: 0.01em;
    line-height: 1;
    position: relative;
    z-index: 1;
    margin-left: 0;
}
.head_cont .ttl::after {
    content: "";
    flex: 1;
    height: 1px;
    background-color: #787e7c;
    position: relative;
    bottom: 0;
}
.head_cont .icon {
    position: absolute;
    left: -19%;
    top: -24%;
    width: clamp(160px, 21.428571428571428571vw, 360px);
}
.head_cont .txt {
    font-size: clamp(1.4rem, 1.6rem, 1.6rem);
    line-height: 2.0;
    margin-left: 14%;
    margin-top: 30px;
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 1366px) {
    .head_cont .ttl { margin-left: 0;}
}
@media screen and (max-width: 1024px) {
    .head_cont .icon { left: -15px;}
}
@media screen and (max-width: 767px) {
    .head_cont .txt { 
        font-size: 1.4rem; 
        margin-left: 0;
        letter-spacing: 0.01em;
    }
}
.bg_green { background-color: #bbc5bc;}
.item_cont { margin-top: 10px;}
.item_cont .ttl {
    font-size: clamp(1.4rem, 1.0714285714285714286vw, 1.8rem);
    letter-spacing: 0.08em;
    line-height: 1.7;
}
.item_cont .txt {
    font-size: clamp(1.2rem, 0.83333333333333333333vw, 1.4rem);
    letter-spacing: 0.1em;
}
.item_cont .txt .lg { 
    font-size: 272%;
    line-height: 1;
}
@media screen and (max-width: 1024px) {
    .mb30SP { margin-bottom: 30px;}
}
@media screen and (max-width: 767px) {
    .item_cont .ttl { line-height: 1.6;}
}
.section {
	padding: clamp(80px,14.880952380952380952vw,180px) 0;
	overflow: hidden;
	position: relative;
}
/* sec_modelroom */
.sec_modelroom {
	padding: clamp(130px,14.880952380952380952vw,250px) 0 clamp(60px,5.3571428571428571429vw,90px);
	overflow: hidden;
	position: relative;
}
.sec_modelroom::before {
	content: "";
	background: url(../imgs/leaf_icon01.png) no-repeat top right/ contain;
	width: 32%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
.modelroom_block {
	position: relative;
	width: 100%;
}
.modelroom_ttl {
	display: flex;
	justify-content: flex-end;
	position: relative;
	z-index: 2;
	color: #3f4845;
	position: absolute;
	left: -15vw;
	top: -16.7%;
	top: 0;
	width: 100vw;
	transform: translateY(-42%);
}
.modelroom_ttl .ttl {
	font-size: clamp(4.5rem,5.952380952380952381vw,10rem);
	letter-spacing: 0.015em;
	line-height: 1.08;
}
.modelroom_ttl .txt {
	font-size: clamp(1.4rem,1.3095238095238095238vw,2.2rem);
	letter-spacing: 0.08em;
	line-height: 1.7;
	margin-bottom: clamp(5px,0.5952380952380952381vw,10px);
}
.modelroom_img {
	position: relative;
	z-index: 3;
	overflow: hidden;
}
.modelroom_img .img { height: 100%;}
.modelroom_img img {
	height: 100%;
	object-fit: cover;
	object-position: center bottom;
}
.modelroom_img .modelroom_ttl { color: #fff; }
.modelroom_img .simpleParallax  { height: 100%;}
.modelroom_green { margin-top: clamp(40px, 5.3571428571428571429vw,90px);}
.modelroom_green .info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.modelroom_green .desc .ttl {
    font-size: clamp(1.6rem, 1.1904761904761904762vw,2rem);
    letter-spacing: 0.08em;
    line-height: 1.75;
    margin-bottom: clamp(10px,1.1904761904761904762vw, 20px)
}
.modelroom_green .desc .txt {
    font-size: clamp(1.2rem, 0.83333333333333333333vw,1.4rem);
    letter-spacing: 0.1em;
    line-height: 2.2;
}
.modelroom_green .item_cont .txt { font-size: clamp(1.4rem, 1.0714285714285714286vw,1.8rem);}
@media screen and (max-width: 767px) {
	.modelroom_ttl {
		right: 0;
		justify-content: center;
		left: 0;
		margin: auto;
		transform: translateY(-48%);
	}
	.modelroom_img { height: 400px;}
    .modelroom_green { text-align: center;}
    .modelroom_green .info {
        margin-bottom: 20px;
        height: auto;
    }
    .modelroom_green .desc .txt { letter-spacing: 0.01em;}
}
/* sec_living */
.slider_wrapper { position: relative;}
.slider_info {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}
.slider_info .cont {
    position: relative;
    z-index: 0;
    overflow: hidden;
    width: 44%;
    padding-right: 30px;
}
.slider_info .cont .item {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    top: 0;
    left: 0;
    width: 100%;
}
.slider_info .cont .item.is_active {
    position: relative;
    opacity: 1;
    visibility: visible;
}
.slider_info .cont .ttl {
	font-size: clamp(2rem,2.380952vw,4rem);
	letter-spacing: 0;
	line-height: 1.2;
	color: #7e7845;
}
.slider_info .cont .sub {
	font-size: clamp(1.3rem,0.95238vw,1.6rem);
	letter-spacing: 0.01em;
	line-height: 1.6;
	color: #3f4845;
	margin: 0 0 10px;
}
.slider_info .cont .txt { 
    letter-spacing: 0.05em;
    font-size: clamp(1.2rem, 0.8333vw, 1.4rem);
}
.slider_info .season_thumb { width: 56%;}
.slider_info .season_thumb .item {
    opacity: 0.5;
    width: 168px;
    margin-right: 12px;
    cursor: pointer;
}
.slider_info .season_thumb .slick-current { opacity: 1;}
.slider_info .season_thumb_sliders { width: calc(100% + (100vw - 1170px)/2);}
@media only screen and (max-width: 1200px) {
    .slider_info .season_thumb_sliders { width: 100%;}
}
@media only screen and (max-width: 767px) {
    .slider_info { flex-direction: column-reverse;}
    .slider_info .cont,
    .slider_info .season_thumb { width: 100%;}
    .slider_info .season_thumb_sliders {
        display: none;
        visibility: hidden;
        opacity: 0;
        width: 0;
    }
}
/* sec_bathroom */
.bathroom_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.bathroom_list .item {
    width: 43%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.bathroom_list .item .cols { width: calc(50% - 15px);}
.bathroom_list .item .cols.full { width: 100%;}
.bathroom_list .item:nth-child(3) {
    width: 57%;
    margin: auto;
    margin-top: calc(clamp(0px, 16.6667vw, 280px)*-1);
    position: relative;
    z-index: 0;
    align-items: flex-end;
}
.bathroom_list .item:nth-child(1) {
    position: relative;
    z-index: 1;
}
.bathroom_list .item:nth-child(1) .img_l {
    width: calc(100% + (100vw - 1170px)/2);
    margin-left: calc(-1*((100vw - 1170px)/2));
}
.bathroom_list .item:nth-child(2) .img_r { width: calc(100% + (100vw - 1170px)/2 - 8px);}
.bathroom_list .item:nth-child(3) .img_l { padding-left: 15%;}
.bathroom_list .item:nth-child(3) .img_r { padding-right: 24%;}
.bathroom_list .item:nth-child(3) .icon_leaf {
    position: absolute;
    bottom: 90%;
    width: 60%;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
}
.bathroom_list .item:nth-child(3) .txt { margin-right: -70px;}
.bathroom_list .ttl {
	font-size: clamp(2rem,2.380952vw,4rem);
	letter-spacing: 0;
	line-height: 1.2;
	color: #7e7845;
}
.bathroom_list .sub {
    display: inline-block;
    vertical-align: middle;
	font-size: clamp(1.3rem,0.95238vw,1.6rem);
	letter-spacing: 0.01em;
	line-height: 1.6;
	color: #3f4845;
}
.bathroom_list .txt { font-size: clamp(1.2rem, 0.8333vw, 1.4rem);}
@media screen and (max-width: 1366px) {
    .bathroom_list .item:nth-child(3) { margin-top: calc(clamp(0px, 5.9524vw, 100px)*-1);}
}
@media only screen and (max-width: 1200px) {
    .bathroom_list .item {  gap: 15px;}
    .bathroom_list .item .cols {  width: calc(50% - 7.5px);}
    .bathroom_list .item:nth-child(1) .img_l {
        width: calc(100% + 15px);
        margin-left: -15px;
    }
    .bathroom_list .item:nth-child(2) .img_r {
        width: calc(100% + 15px);
        margin-right: -15px;
    }
    .bathroom_list .item:nth-child(3) { margin-top: 20px;}
}
@media only screen and (max-width: 767px) {
    .bathroom_list { gap: 30px;}
    .bathroom_list .item { width: 100%;}
    .bathroom_list .item .cols.full { width: calc(50% - 7.5px);}
    .bathroom_list .item:nth-child(1) .cols.full { order: 2;}
    .bathroom_list .item:nth-child(3) {
        width: 100%;
        margin-top: 0;
        align-items: flex-start;
    }
    .bathroom_list .item:nth-child(3) .txt { margin-right: 0;}
    .bathroom_list .item:nth-child(3) .img_l { padding-left: 0;}
    .bathroom_list .item:nth-child(3) .img_r { padding-right: 0;}
    .bathroom_list .item:nth-child(3) .img_l {
        width: calc(100% + 15px);
        margin-left: -15px;
    }
}
/* sec_storage */
.storage_list .ttl {
	font-size: clamp(2rem,1.666666vw,2.8rem);
	letter-spacing: 0;
	line-height: 1.6;
	color: #7e7845;
	margin-top: 20px;
}
.storage_list .sub {
	font-size: clamp(1.3rem,0.95238vw,1.6rem);
	letter-spacing: 0.01em;
	line-height: 1.6;
	color: #3f4845;
	margin: 0 0 10px;
}
.storage_list .txt { 
    letter-spacing: 0.05em;
    font-size: clamp(1.2rem, 0.8333vw, 1.4rem);
}
.thumb_controls {
    display: flex;
    width: 168px;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
    padding-top: 15px;
    border-top: 3px solid #3f4845;
}
.thumb_controls .slide_arrow {
    display: flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.thumb_controls .slide_arrow:hover { opacity: 0.7;}
.thumb_controls .slide_arrow img { width: 14px; margin-top: 3px; }
.thumb_controls span {
    display: inline-block;
    color: #3f4845;
    opacity: 0.8;
    line-height: 1;
}
.thumb_controls .count span:nth-child(1) { transform: translateY(-5px);}
.thumb_controls .count span:nth-child(3) { transform: translateY(5px);}
@media only screen and (max-width: 767px) {
    .thumb_controls {
        border-top: none;
        margin: 0 auto 30px;
        margin-top: 0;
        padding-top: 0;
    }
}